{
  "header": "SDL_endian.h",
  "opaque_types": [],
  "typedefs": [],
  "function_pointers": [],
  "c_type_aliases": [],
  "enums": [],
  "structs": [],
  "unions": [],
  "flags": [],
  "functions": []
}